html 
{
	height: 100%;
}

table #hidethis { display:none } 

label
{
	width: 10em;
	float: left;
	text-align: right;
	margin-right: 0.5em;
	display: block
}

fieldset
{
	border: 1px solid #781351;
	width: 277px;
	font-size: 10pt;
	padding: 2px
}

.input-buttom
{
		color: #000;
		margin: 2px 0 0 0;
		background: #A2C7F4;
		border: 1px outset #000;
		font-size: 8pt;
		font-weight: bold;
}

body 
	{
		margin: 0px;
		padding: 0; 
		font-size: 8pt;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		color: #000;
		background-color: #FFF;
	}
	
a 
	{
		color: #375FA4;
		text-decoration: none;
	}
	
#wrap
	{
		width:749px;
		border-top: 0px none;
		border-bottom: 1px solid #999;
		border-left: 1px solid #999;
		border-right: 2px solid #999;
		height: 100%;
	}

#menubox
	{
		border-top: 0px none;
		border-bottom: 1px solid #999;
		border-left: 0px none;
		background-color: #FFF;
		border-right: 1px solid #999;
		margin: 0px;
		padding: 0px;
		text-align: left;
		height:100%;

	}

#menubox .search
{
		border: 0px dashed #999;
		margin: 3px;
		padding: 2px;
		color: #666;
		background-color: #FFF;
		text-align: center;
}

#menubox .links
{
		margin: 0px;
		padding: 8px;
		color: #000;
		font-size: 10pt;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		color: #000;
}

#menubox .table
{
		margin: 0px;
		padding: 2px;
		color: #000;
		text-align: left;
}

#menubox .table1
{
		max-height: 2px;

}

.nav
{
		border-top: 0px none;
		border-bottom: 1px solid #999;
		border-left: 1px solid #999;
		border-right: 0px none;		
		margin: 0px;
		padding: 2px;
		color: #000;
		font-size: 8pt;
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		color: #000;
		text-align: left;
}

#middle
{
	padding: 4px;
	border-top: 0px none;
	border-bottom: 0px none;
	border-left: 0px solid #999;
	border-right: 0px none;
	position: relative; 
	text-align: left;
}

#middle .table
{
		border: 1px dashed #000;
		margin: 10px;
		padding: 5px;
		color: #666;
		background-color: #FFF;
		text-align: left;
}

#middle .legend
{
	color: #000;
	position: static;
	background: #A2C7F4;
	width: 125px;
	font-size: 10pt;
	border: 1px solid #781351;
	text-align: left;
	font-weight: bold;
	margin: -18px 22px;
	padding: 1px
	
} 

#middle .error
{
		color: #FF0000;
		font-weight: bold;
}

#middle .pass
{
		color: #006600;
		font-weight: bold;
}

#middle .green
{
		color: #228B22;
}

#middle .brown
{
		color: #B8860B;
}

#middle .red
{
		color: #FF0000;
}

#middle .blue
{
		color: #375FA4;
}

#middle .black
{
		color: #000;
}

tr .TableColor1
{
		background-color: #EFEFEF;
}

tr .TableColor2
{
		background-color: #FFFFFF;
}

tr .TableColor3
{
		background-color: #FFcc00;
}

tr .TableColor4
{
		background-color: #FFFFFF;
}

tr .Tablehighlight
{
		background-color: #C1E0FF;
		color: #000000;
}

#wrap .footer
	{
		vertical-align: text-bottom;
		text-align: right;
		border-right: 0;
		padding: 5px 2px 0 0;
		background:#FFF url('images/footer.jpg');
		height:20px;
	}
	
	
fieldset, legend, label, input, form {
	margin:0px;
	padding:0px;
}

div#container {
	width:283px;
	position:relative;
	margin:100px auto 0px auto;
}

/* HEADER */
div#header {
	background:url(images/Login.jpg); 
	width:284px; 
	height:73px; 
	margin:0px auto 0px auto;
}
div#header h1 {
	position:absolute;
	width:284px;
	height:73px;
	margin:0px 0px 0px 0px;
	padding:0px;
	margin:0px;
}
div#header h1 a {
	display:block;
	width:100%;
	height:100%;
	text-decoration: none;
	margin:0px;
	padding:0px;
}
div#header h1 a span {
	visibility:hidden;
	text-decoration:none;
}

/* LOGIN */

div#login {
	width:281px;
	height:110px;
	border-left:1px solid #B8B1A9;
	border-right:1px solid #B8B1A9;
	border-bottom:1px solid #B8B1A9;
	border-top:0;
	background:#fff;
	padding-top:10px;
}
fieldset#quickset {
	padding: 0px;
	border: 0px solid;
}
fieldset#quickset legend {
	display: none;
	margin: 0px;
	padding: 0px;
}

fieldset#quickset label {
	display: block;
	float: left;
	width: 70px;
	font-family: verdana;
	font-size: 11px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 2px;
	padding: 0px;
}
fieldset#quickset input {
	margin-bottom: 5px;
}
span#customer {
	margin-left:114px;
}

span#customer a {
	color:#456D9A;
	text-decoration:none;
}
span#customer a:hover {
	color:#456D9A;
	text-decoration:underline;
}
fieldset#quickset input#button {
	margin-top:4px;
	margin-left: 190px;
}

/* FOOTER */

div#footer {
	font-size:9px; 
	text-align:right; 
	color:#999999;
}

.suggest_link 
{
	background-color: #FFFFFF;
    padding: 2px 6px 2px 6px;
}
 
.suggest_link_over 
{
	background-color: #0a246a;
	color: #FFFFFF;
    padding: 2px 6px 2px 6px;
}
 
#search_suggest 
{
	position: absolute;
	visibility: hidden;
	background-color: #FFFFFF; 

	cursor: default;
    text-align: left; 
    border: 1px solid #000000;
}

.shortDropDown
{width: 600px;}